<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <section class="section">
        <div class="section-header">
            <h1>List peminjaman ruangan data yang di setujui</h1>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-12 text-right">
                                    <a th:href="@{/approval/peminjamanSapras/ruangan}" class="btn btn-danger btn-sm"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                                </div>
                            </div>
                        </div>
                        <div class="card-body">
                            <div class="table-reponsive">
                                <table class="table table-striped">
                                    <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Pengaju</th>
                                        <th>Ruangan yang dipinjam</th>
                                        <th>Tanggal Pinjam</th>
                                        <th>Kegiatan</th>
                                        <th></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr th:each="data, row:${list}">
                                        <td th:text="${(row.index + 1)}"></td>
                                        <td th:text="${data.karyawan.namaKaryawan}"></td>
                                        <td th:text="${data.ruangan.namaRuangan}"></td>
                                        <td th:text="${data.tanggalPeminjaman}"></td>
                                        <td th:text="${data.kegiatan}"></td>
                                        <td th:if="${data.statusPeminjaman == 'APPROVED'}"><span class="btn btn-success btn-sm">APPROVED</span></td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
</body>
</html>